// Imbibing this substance grants the user the utilisateur d Creature Trait.
const hasColdBlooded = this.actor.has("À Sang Froid")
if (hasColdBlooded === undefined)
{
  let item = await fromUuid("Compendium.wfrp4e-core.items.mCh1KK9jomwFZcLB")
  let data = item.toObject()
  this.actor.createEmbeddedDocuments("Item", [data], {fromEffect: this.effect.id})

  this.script.message(`<p><strong>${this.actor.prototypeToken.name}</strong> a acquis le Trait de Créature À Sang Froid et peut annuler tout test de Volonté raté.</p>
  <p>Si ils gagnent une Condition Surpris, cette Condition n'est pas perdue la première fois qu'elle devrait l'être (ce qui est généralement à la fin du Round ou si la victime est attaquée).</p>`,
  {whisper: ChatMessage.getWhisperRecipients("GM"), blind: true })
}